_id: LZPEdSIv3KywCwdk
name: Liquide
type: munition
img: systems/foundryvtt-reve-de-dragon/icons/liquides/liquide_neutre.webp
effects: []
folder: null
sort: 0
system:
  description: |-
    <p>1 mesure (20cl) d'un liquide.</p>
    <p><em>(&agrave; modifier/compl&eacute;ter)</em></p>
  descriptionmj: ''
  encombrement: 0.1
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villages
      rarete: Frequente
      frequence: 18
    - milieu: Villes
      rarete: Frequente
      frequence: 18
  equipe: false
ownership:
  default: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!LZPEdSIv3KywCwdk'

